### Method

# EDataServer Client get_capabilities

since: 3.2

#### Declaration [src]

    const GSList*
    e_client_get_capabilities (
      EClient* client
    )

#### Description [src]

Get list of strings with capabilities advertised by a backend. This list, together with inner strings, is owned by the `client`. To check for individual capabilities use e_client_check_capability().

Available since: 3.2

Gets property | `EDataServer.Client:capabilities`

#### Return value

Type: A list of `utf8`

`GSList` of const strings of capabilities.

The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.